(a)
select  t.get_trline()
from  trucks tru, table(tru.travels) t
where tru.codigo = 11 and
      tr.trbegin.instant = to_timestamp(28-05-2010);
(b)          
select  e.evtbegin.geometry
from  trucks tru, table(tru.travels) t, table(t.events) e
where tru.codigo = 1103 and
      tr.trbegin.instant = to_timestamp(28-05-2010) and
      e.type = 'Atendimento';